@import "../../../global.scss";

.header {
  padding: $med-mg 0;
  display: grid;
  grid-template-columns: auto auto auto auto auto auto auto;
  column-gap: $column-gap * 2;
  // margin: $column-gap 0;
  // border-bottom: 2px solid $light-grey;
  .day {
    color: $dark-grey;
    text-align: center;
    width: 100%;
    display: inline-block;
    min-width: 100px;
    font-size: $sml-font;
    cursor: default;
    &:not(:first-child) {
      border-left: 2px solid $light-grey;
    }
  }
}
